import { Vue } from "vue-property-decorator";
export default class TimePicker extends Vue {
    hoursValue: number;
    minutesValue: number;
    isShowPiker: boolean;
    timePickerValue: string;
    setTimePickerValue(): void;
    updateValueFromPicker(value: string): void;
}
